xfce4-session & thunar -> problemi d'autorizzazione

Problemi e discussioni inerenti ad Archlinux su architetture non ufficialmente supportate
Rispondi
zeek
Arciere
Messaggi: 263
Iscritto il: 6 febbraio 2009, 15:23

Messaggio da zeek » 8 novembre 2011, 1:59

Ciao a tutti!

Sto riscontrando dei problemi con i pacchetti citati nel titolo.. mo vi spiego :)

Con l'ultimo aggiornamento ho ottenuto xfce4-session v4.8.2-2 che mi impedisce di spegnere il pc da utente, ho risolto tornando alla versione 4.8.2-1, ma mi stavo chiedendo quanto questo fosse normale, e se avrei dovuto invece aggiornare qualche altro pacchetto..

Come sopra, con l'ultimo aggiornamento anche thunar è passato alla versione 1.2.3-2, e mi impedisce di montare le partizioni non presenti in fstab (quella di windows, per esempio, che non mi serve praticamente mai e non monto all'avvio). Anche qui il problema è di permessi, infatti ottengo un bel "Accesso Negato", e risolvo reinstallando la 1.2.3-1.

In sostanza: succede anche a voi? Sapete da cosa dipende? Grazie :D
Ultima modifica di zeek il 8 novembre 2011, 2:00, modificato 1 volta in totale.

Avatar utente
crx
Arciere
Messaggi: 235
Iscritto il: 9 febbraio 2009, 14:33

Messaggio da crx » 8 novembre 2011, 18:49

Succede anche a me, ma magari sapessi da cosa dipende... :(
S = k ln W
Il mio nome è Bond. Valence Bond. - Se non fai parte della soluzione, fai parte del precipitato.

Rispondi